atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object This is a utility class which supports the adding and removal of event listeners. The adding and removing of the listeners must be done in the same thread. The file also contains a number of utility functions.
- Constructor
  2.12.0.0
  Default constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Atk.Util+AddGlobalEventListenerDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Util+AddKeyEventListenerDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Util+GetRootDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Util+GetToolkitNameDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Util+GetToolkitVersionDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  Atk.Util+RemoveListenerDelegate To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Util+RemoveListenerDelegate To be added. To be added. To be added.